@charset "utf-8";

#top main {
  float: none;
  width: 1180px;
  margin: 0 auto;
}
#top #main_right{
  float: right;
  width: 570px;
}
#top #main_left{
  float: left;
   width: 570px;
}
#top .new-box h2,
#top .news-box h2 {
  border-left: 5px solid #E60012;
  border-bottom:1px solid #E60012;
  margin: 15px 0 0 0;
  padding: 0 0 3px 10px;
}
#top .area-box,
#top .new-box,
#top .news-box{
  margin-bottom: 30px;
}
#top .news-box .newslist li a div span {
    vertical-align: bottom;
    width: auto;
    text-align: center;
    display: inline-block;
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 3px 10px;
    color: #555;
    margin-left: 10px;
    font-weight: normal;
    font-size: 12px;
    line-height: 1;
    transition: .3s all;
}

#top header{
  margin-bottom: 0;
}
#top #main_photo{
  position: relative;
  margin-bottom: 20px;
}
#top #main_photo_inner{
  width: 1180px;
  height: 500px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
#top #main_photo_search{
  position: absolute;
  top: calc(50% - 50px);
  left: calc(50% - 200px);
  display: inline-block;
  padding: 20px;
  background:rgba(0, 0, 0, 0.7);
  border-radius: 5px;
  color: #fff;
  width: 400px;
}
#top #main_photo_search p{
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 20px;
  text-align: center;
}
#top #main_photo_search input[type=text] {
  box-sizing: border-box;
  width: 100%;
  padding: 0.6em 0.3em;
  transition: 0.3s;
  border: 2px solid #ccc;
  border-radius: 4px;
  outline: none;
  font-size: 14px;
}
#top #main_photo_search .search {
  position: absolute;
  top: 50px;
  left: 337px;
  transition: 0.3s;
  border-style: none;
  background-color: #fff;
  margin: 2px;
  padding: 4px;
  outline: none;
  cursor: pointer;
}
#top #main_photo_info{
  position: absolute;
  top: 20px;
  left: 20px;
  display: inline-block;
  padding: 5px 15px;
  background:rgba(255, 255, 255, 0.7);
  border-radius: 5px;
}
#top #main_photo_info .ttl{
  font-size: 18px;
}
#top #main_photo_info .place{
  font-weight: lighter;
}

@media screen and (max-width: 768px) {
  #law_box img{
    width: 95%;
  }
  #top main {
    float: none;
    width: 100%;
    margin: 0 auto;
  }
  #top #main_right{
    float: none;
    width: 100%;
    padding: 0 10px;
  }
  #top #main_left{
    float: none;
    width: 100%;
    padding: 0 10px;
  }
  #top #main_photo{
    margin-bottom: 40px;
  }
  #top #main_photo_inner{
    width: 100%;
    height: 300px;
  }
  #top #main_photo_search{
    position: absolute;
    top: calc(50% - 50px);
    left: calc(50% - 175px);
    padding: 20px;
    width: 350px;
  }
  #top #main_photo_search .search {
    top: 50px;
    left: 290px;
  }
  .new-box li {
    margin-bottom: 15px;
  }
  
  #top #main_photo_info {
    position: absolute;
    top: 0;
    left: 0;
    margin: 10px;
  }
  #top #main_photo_info .ttl {
    font-size: 14px;
  }
  #top .thmb .img-box {
    width: 100%;
    height: 250px;
  }
  #top .thmb .img-box img {
    max-width: 100%;
    max-height: 250px;
  }
  #top .news-box li a div span {
    color: #333;
  }
  #top #map_link {
    display: none;
  }
}

#top .morebtn2 {
  text-align: right;
  font-size: 15px;
  line-height: 18px;
  padding-top: 10px;
  color: #E60012;
}
#top .morebtn2 a {
  color: #444;
  line-height: 18px;
}
#top .morebtn2 a:hover {
  color: #E60012;
}
.important_notice{
  font-size: 16px;
  padding: 20px;
  text-align: center;
  background: #f3f3f3;
  color: #E60012;
}
.important_notice a{
  color: #E60012;
  text-decoration: underline;
}
.important_notice.n2{
  margin-bottom: 20px;
}
.important_notice i{
  font-size: 22px;
  vertical-align: bottom;
  margin-right: 5px;
}
#top .law_box {
  width: 100%;
  margin-bottom: 30px;
}
#top .law_box h2 {
  border-left: 5px solid #E60012;
  margin: 15px 0;
  padding: 0 0 3px 10px;
  border-bottom: 1px solid #E60012;
}
#top .law_box ul{
  
}
#top .law_box li{
  font-size: 1.1rem;
  margin-bottom: 10px;
  padding: 0 10px;
  color: #E60012;
}
#top .law_box li i{
  margin-right: 5px;
  font-size: 0.7rem;
  vertical-align: 1px;
}
.detail_search{
  text-align: center;
  font-weight: bold;
  margin-top: 10px;
}
.detail_search a{
  text-decoration: underline;
  color: #fff;
}

#detail_search_contents #search_area .headline{
  font-size: 18px;
  font-weight: 500;
  float:left;
  width: 90px;
  text-align: right;
  margin-right: 20px;
  padding-top: 5px;
}
#detail_search_contents  #search_area ul{
  width: 780px;
  float:left;
  padding-left: 15px;
}

#detail_search_contents #search_category .headline{
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  text-align: left;
}
#detail_search_contents #search_category .headline:after {
  border-top: 1px solid;
  content: "";
  flex-grow: 1;
  color :#ccc;
}
#detail_search_contents #search_category .headline:after {
  margin-left: 1rem;
}


@media screen and (max-width: 768px) {

  #search_area{
    margin-bottom: 30px;
  }

  #detail_search_contents #search_area .headline{
    float: none;
    width: 100%;
    text-align: center;
    font-weight: bold;
  }
  .c-modal_content .box-inner ul {
    padding-top: 5px;
    margin-top: 5px;
  }

  .c-modal_content .box-inner .area1{ border-top: 2px solid #FF8585; border-left: none;}
  .c-modal_content .box-inner .area2{ border-top: 2px solid #FDA200; border-left: none;}
  .c-modal_content .box-inner .area3{ border-top: 2px solid #1FC39D; border-left: none;}
  .c-modal_content .box-inner .area4{ border-top: 2px solid #8EC31F; border-left: none;}
  .c-modal_content .box-inner .area5{ border-top: 2px solid #73AE7D; border-left: none;}
  .c-modal_content .box-inner .area6{ border-top: 2px solid #7272FF; border-left: none;}
  .c-modal_content .box-inner .area7{ border-top: 2px solid #FF4848; border-left: none;}
  .c-modal_content .box-inner .area8{ border-top: 2px solid #D16EFF; border-left: none;}
  .c-modal_content .box-inner .area9{ border-top: 2px solid #471FC3; border-left: none;}
  .c-modal_content .box-inner .area10{ border-top: 2px solid #708F30; border-left: none;}

  #detail_search_contents  #search_area ul{
    width: 100%;
    float:left;
    padding-left: 15px;
  }
}